{
  "schema_version": "1.4.0",
  "id": "GHSA-g9hq-653x-v4qf",
  "modified": "2025-04-11T04:16:17Z",
  "published": "2022-05-17T03:34:48Z",
  "aliases": [
    "CVE-2013-0876"
  ],
  "details": "Multiple integer overflows in the (1) old_codec37 and (2) old_codec47 functions in libavcodec/sanm.c in FFmpeg before 1.1.3 allow remote attackers to have an unspecified impact via crafted LucasArts Smush data, which triggers an out-of-bounds array access.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-0876"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201603-06"
    },
    {
      "type": "WEB",
      "url": "http://git.videolan.org/?p=ffmpeg.git%3Ba=commitdiff%3Bh=5260edee7e5bd975837696c8c8c1a80eb2fbd7c1"
    },
    {
      "type": "WEB",
      "url": "http://git.videolan.org/?p=ffmpeg.git;a=commitdiff;h=5260edee7e5bd975837696c8c8c1a80eb2fbd7c1"
    },
    {
      "type": "WEB",
      "url": "http://www.ffmpeg.org/security.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2013-11-23T17:55:00Z"
  }
}